mod.cs.mod_cs mod/cs/mod_cs.dat
	lib.blix.BlixComponent
	lib.blix.BlixCore
	lib.ClientLibAlerter
	lib.ClientLibChampionSelection
	lib.ClientLibChampionSelectionCore
	lib.ClientLibChat
	lib.ClientLibCommon
	lib.ClientLibDomain
	lib.ClientLibGame
	lib.ClientLibKudos
	lib.ClientLibMasteries
	lib.ClientLibNotification
	lib.ClientLibProvider
	lib.ClientLibServices
	lib.ClientLibSystem
	lib.ClientLibTips
	lib.external.dat.champion_select
	lib.external.dat.flex3.airframework
	lib.external.dat.flex3.flex
	lib.external.dat.flex3.framework
	lib.external.dat.flex3.utilities
	lib.external.Xiff
	lib.RUST